My Oracle Support Banner

After Upgrading OPatch, lsinventory Still Shows the Older Version (Doc ID 2766896.1)

Last updated on APRIL 13, 2021

Applies to:

Oracle WebLogic Server - Version 12.2.1.3.0 and later
Information in this document applies to any platform.

Symptoms

After applying <Patch 26355633> to upgrade Opatch, "opatch version" is still listing the old version:

opatch version
OPatch Version: 13.9.1.0.0

Changes

 OPatch was upgraded to the latest 13.9.4.2.5 version.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.